Страница печати | Закрыть окно

ТИ 2.0.1.722 и 2016 Сервер

Распечатать форум: Форум компании Смарт-Софт
Категория: Главный раздел
Название форума: Traffic Inspector - технические вопросы.
Описание форума: Вопросы по установке, настройке, возможностям и т.п.
URL: http://forum.smart-soft.ru/forum_posts.asp?TID=24183
Дата печати: 15-Окт-18 в 12:10
Версия ПО: Web Wiz Forums 10.14 - http://www.webwizforums.com


Тема: ТИ 2.0.1.722 и 2016 Сервер
Автор: Vladnn
Тема: ТИ 2.0.1.722 и 2016 Сервер
Дата отправки: 28-Сен-18 в 17:40
Будет ли работать версия 2.0.1.722 на 2016 сервере?

И какие версии драйверов надо ставить?

Из максимально доступных только эта версия.



Ответов:
Автор: Vladnn
Дата отправки: 01-Окт-18 в 11:53
Ни кто не в курсе?


Автор: VladimirK
Дата отправки: 05-Окт-18 в 08:08
К сожалению, работать НЕ будет.

-------------
Техническая поддержка
Телефон: +7(495)77-55-991 (доб. 1142)
E-mail: support(coбака)smart-soft.ru


Автор: Vladnn
Дата отправки: 05-Окт-18 в 10:23
Последняя текущая версия ТИ работает на 2016 без глюков?

Какая минимальная версия будет работать на 2016?


Автор: VladimirK
Дата отправки: 05-Окт-18 в 13:56
Последняя 919 версия поддерживает Windows 2016
Рекомендуем использовать версию не ниже 915.


-------------
Техническая поддержка
Телефон: +7(495)77-55-991 (доб. 1142)
E-mail: support(coбака)smart-soft.ru



Страница печати | Закрыть окно